
/* ****************** 1칸 레이아웃  ****************** */

.layout_98427_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_98427_ > div:after {content:''; display:block; clear:both;}
.layout_98427_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98427_ {min-width:910px;}
}

/* ****************** 이미지  ****************** */

.img_98428_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98428_ * {box-sizing:border-box;}
.img_98428_ a {display:block; text-decoration:none;}
.img_98428_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_103569_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_103569_ > div:after {content:''; display:block; clear:both;}
.layout_103569_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_103569_ {min-width:910px;}
}

/* ****************** 이미지  ****************** */

.img_103570_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_103570_ * {box-sizing:border-box;}
.img_103570_ a {display:block; text-decoration:none;}
.img_103570_ img {max-width:100%; vertical-align:top;}
